

@font-face {
    font-family: 'Myriad Pro';
    src: url('../../../fonts/MyriadPro-Light.otf') format('opentype'),
         url('../../../fonts/MYRIADPRO-REGULAR.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-COND.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-BOLD.OTF') format('opentype'),
         url('../../../fonts/MYRIADPRO-SEMIBOLD.OTF') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #fff;
    font-size: 16px;
    color: var(--color-black);
    font-family: 'Myriad Pro', sans-serif;
    font-weight: 600;
}

*, *:after, *:before{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

:root{
    --color-black: #706F6F;
    --color-gray: #F9F9F9;
}



.none{display: none;}
.flex{display: -webkit-box;display: -ms-flexbox;display: flex;}
.relative{position: relative;}
.mg-top-30{margin-top: 30px;}
.mg-top-50{margin-top: 60px;}
.mg-top-80{margin-top: 80px;}
.mg-top-200{margin-top: 200px;}
.top-50vh{margin-top: 50vh;}



.menu-collapse {
    height: 100%;
    width: 100%;
    position: fixed;
    background: white;
    left: 0px;
    z-index: 11;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

.header-close {
    height: 40px;
    width: 40px;
    line-height: 40px;
    border: 1px solid #c3c3c3;
    border-radius: 100px;
    font-size: 20px;
    color: var(--color-black)
}

.menu-modal ul li a,
.menu-add ul li a{
    padding: 0 8px;
    margin-right: 4px;
    font-family: var(--main-fonts);
    font-weight: 600;
    font-size: 24px;
    display: block;
    color: var(--color-black);
    text-align: center;
}

.d-info {
    border-top: 1px solid #cbcbcb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
}

.d-info a{
    color: var(--color-black);
    margin-bottom: 20px;
}

.burger-button_col{
    display: none;
}

.navbar-toggler span{
    color: var(--color-black);
    font-size: 36px;
}

.menu-add{
    border-top: 1px solid var(--color-black);
    border-bottom: 1px solid var(--color-black);
    padding-bottom: .5rem;
}

.menu-add ul li a{
    font-size: 18px !important;
}

.hero-header .menu{
    margin-top: 70px;
}

.hero-header{
    padding-top: 70px;
}

.logo{
    color: inherit !important
}


.logo span{
    font-size: 64px;
    font-weight: bold;
    margin-left: 15px;
}

.partner img{
    margin-top: 19px;
    margin-left: 50px;
}

.info{
    font-size: 20px;
}

.info-number{
    display: flex;
    flex-direction: column;
}

.info-number span{
    margin-top: 10px;
}

.info-social a{
    margin-right: 15px;
}

.info-social a:last-child{margin-right: 0;}

.info-social{
    margin-left: 30px;
}

.info-mail{
    margin-left: 40px;
}

.menu a{
    font-family: 'Myriad Pro', sans-serif;
    font-size: 24px;
    color: var(--color-black);
}

.menu-active{
    font-weight: 100;
}

.menu-tab a{
    text-transform: uppercase;
    font-size: 20px;
}


.content{
    margin-top: 80px;
    position: relative;
}

.content-sl{margin-top: 120px !important}

.si{z-index: 10;}

.content-product h4{
    font-size: 28px;
    font-weight: 400;
    line-height: 1.4;
    padding-bottom: 30px;
}

.si-info{
    font-size: 24px;
    margin-top: 40px;
    margin-left: 15px;
    display: block;
    position: relative;
}

.si-info::after{
    content: '';
    height: 29px;
    width: 2px;
    background: var(--color-red);
    position: absolute;
    left: -15px;
    top: 0;
}

.si-button{
    padding: 20px 0;
    width: 190px;
    background: var(--color-black);
    color: white !important;
    margin-top: 50px;
    text-align: center;
}
.si-button i{margin-left: 10px;}

.si-button:hover{
    background: var(--color-red);
}

.si-image{
    height: 709px;
    top: -80px;
    right: 0;
    overflow: hidden;
    position: absolute;
}

.content-product{
    margin-top: 120px;
}

.si-product{
    display: block;
}

.si-product p{
    font-size: 20px;
    padding-bottom: 15px;
    color: var(--color-black);
    text-align: center;
    text-transform: uppercase;
}

.content-partners .si-product{
    text-align: center;
}


.img-row {
    width: 100%; 
    height: 400px; 
    overflow: hidden; 
    position: relative; 
}

.responsive-image {
    width: 100%; 
    height: auto; 
    -o-object-fit: cover; 
       object-fit: cover; 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    -webkit-transform: translate(-50%, -50%); 
        -ms-transform: translate(-50%, -50%); 
            transform: translate(-50%, -50%); 
}


.table-container {
    display: flex;
    flex-direction: column;
    overflow-x: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 12px;
    text-align: left;
    border-bottom: 1px solid #ccc;
}

th {
    background-color: #f2f2f2;
}

.content-title{
    font-size: 32px;
    padding: 15px 0;
}

.gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
}

.gallery-item {
    cursor: pointer;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}

.gallery-item:hover {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
}

.modal {
    display: none; 
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
}

.modal-content {
    position: relative;
    max-width: 90%; 
    max-height: 80%; 
    overflow: hidden;
    background-color: transparent !important;
    border: none;
}

.mySlides {
    text-align: center;
}

.mySlides img {
    max-width: 100%; 
    max-height: 80vh;
    -o-object-fit: contain;
       object-fit: contain;
}

.close {
    position: absolute;
    top: 10px;
    right: 25px;
    color: white;
    font-size: 35px;
    font-weight: bold;
    cursor: pointer;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    color: black;
    font-weight: bold;
    font-size: 18px;
    -webkit-transition: 0.6s ease;
    -o-transition: 0.6s ease;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-color: rgba(255, 255, 255, 0.8);
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.content-img{position: relative;}

.img-row{
    height: 540px;
}

.img-f{
    margin-bottom: 100px;
}

.image-name{
    font-size: 20px;
    line-height: 1.3;
}


.hero-footer{
    margin-top: 50px;
    padding-bottom: 90px;
}

.footer-contact{
    margin-top: 50px;
    font-size: 24px;
}

.footer-contact span{
    padding-bottom: 40px;
    display: block;
}

.line-footer{
    height: 1px;
    width: 100%;
    background: var(--color-black);
    top: -10px;
    position: relative;
}
